.shop{padding:0 0 0 10px}
.shop p{padding-left:5px;line-height:1.2em;font-size:1.1em}
.shop_title_mainpage,.shop_title_page,.shop_title_productpage,.shop_title_srchpage,div.latestproducts,.sales,.bestsellersproducts,.promotionalproducts,.shop_title_userpage{
	height:40px;line-height: 40px;
	margin:0 0 7px 4px;
	border-width:1px;border-style:solid;border-color:#FAFAFA #CCC #CCC #FAFAFA;
	border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;
	background:url("../images/h1_bg.png") repeat-x left top transparent;
	box-shadow: 0 1px 9px rgba(0, 0, 0, 0.27) inset;
	width:99.5%;
	clear:both;
}
.shop h1{
	display:block;
	float:left;
	height:40px;line-height: 40px;
	padding-bottom:0;padding-top:0;
	background:url("../images/mainmenu_bg.png") repeat-x left -5px transparent;
	box-shadow: 2px 0 2px rgba(0, 0, 0, 0.17);
	border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;-o-border-radius:4px 0 0 4px;
	padding:0 18px 0 15px;
	color:#FFF;
}
div.shop_title_mainpage,.shop_title_userpage{margin-left:0}
.bg_shop_userpage{background:url("../images/convenience shopping.png") no-repeat right 42px;height:405px}
.content form div.shop_title_productpage,.shop_title_srchpage{margin-bottom:27px}
.shop_title_srchpage h1{padding:0 15px 0 5px;}
div.latestproducts,.sales,.bestsellersproducts,.promotionalproducts{display:block;overflow:hidden;margin:0 0 14px 2px}
.authorization_page .page_register,.authorization_page .page_register form{padding-left:0}
.in_reg span{line-height:1em;padding-bottom:5px}

.logistic_centre{
	display:block;
	float:left;
	height:295px;
	width:275px;
	background-color:#F9F9F9;
	border-color:#E5E5E5 #DBDBDB #D2D2D2 #E5E5E5;
	border-radius:4px;
	border-style:solid;
	border-width:1px;
	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
	margin:5px 9px 5px 0;
	padding:1px;
	color:#555;
}
.logistic_centre p{padding:5px 7px 0 5px;text-align:center}
.logistic_centre .data{height:47px;margin:0}
.logistic_centre div img{margin:0!important}
.logistic_centre .highslide img{border:none}
.logistic_centre .city{padding:4px 7px;font-weight:bold;font-size:1.2em;color:#FFF;background:url("../images/readon.png") repeat-x left center transparent;border-bottom:1px solid #888;border-right:1px solid #888;border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;-o-border-radius:3px 3px 0 0}
.logistic_centre .phone{display:block;font-weight:bold;font-style:italic;padding-bottom:10px}

.shop h2,.shop h3{font-family:Arial,Helvetica,sans-serif;font-weight:bold}
.shop h2{line-height:28px;letter-spacing:-.04em}
.shop h3{line-height:20px;font-size:18px}
td.shop_categ, td.shop_categ table{vertical-align:top;padding:0;margin:0;font-size:1em}
td.shop_categ .base_price, td.shop_categ .productweight ,td.shop_categ .extra_fields{line-height:1.3em}
td.shop_categ .base_price{color:#F72322;font-weight:bold}
.shop_list_product table.shop td{padding-bottom:7px;}
.shop_top_list_separator,.shop_botttom_list_separator{background:url("../images/divider_down.jpg") no-repeat center top;margin: 0 0 0 4px;padding:27px 5px 5px 5px;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;}
.shop_botttom_list_separator{padding:20px 0 15px;}
#sort_count{margin:0 0 0 4px;padding:10px 10px 5px 10px;background:#FFF url("../images/frontpage_tiser_bg.png") repeat-x left -2px;border:1px solid #E5E5E5;border-radius:4px 4px 0 0;-o-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0}
.srch span{display:block;padding-left:60px;line-height:40px;height:40px;background:url("../images/search.png") no-repeat left -4px}

div.shop_register,div.shop_login,div.shop_addres,div.shop_payments,div.shipping_method{text-align:left;background-color:#FFF;padding:5px;margin-bottom:10px!important;border:1px solid #DFDFDF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;background:#F2F2F2 url("../images/body_bg.png") repeat-x left top;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17) inset;}
.page_register form{padding-left:5px}

/* login & register */
div.shop_register input.inputbox,div.shop_register select.inputbox,div.shop_login input.inputbox,div.shop_login select.inputbox{line-height:18px;font-size:18px;width:94%;background:#FFF}
div.shop_register #title.inputbox{width:100px;}
div.shop_addres .inputbox{width:360px;line-height:18px;font-size:18px}
.shop_register .name,.shop_addres .name{width:180px;line-height:2.2em;text-align:right;padding-right:4px}
.register_block .shop_register .name{width:150px}
.address_block .shop_register .name{width:150px}
.editaccount_block .shop_register .name{width:115px}
.login_block table td,.register_block table td,.shop_addres td{vertical-align:middle}
.authorization_page td{padding:5px 0}
div.shop_register table,div.shop_addres table,.login_block div.shop_login table{margin:5px}
.shop_register_label,.shop_login_label{color:#777;font-weight:bold;font-size:1.2em}
.shop_register_label-inner,.shop_login_label-inner{border-bottom:2px solid #DDD}
div.shop_register input.object_error,div.shop_register select.object_error,.captcha-input input.object_error{background-color:#F5EEA5}
.qtip_text{cursor:help;;border-bottom:1px dotted #999}

.base-shop-text {font-size:1.2em;line-height:1.3em}

.label{margin:0;border:1px solid;border-color:#AAA #EEE #EEE #AAA;padding:2px 2px 2px 5px;font-size:12px;line-height:24px;background:url("../images/shadow-05.png");border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;}
.label_lite{margin:0;border:1px solid;border-color:#AAA #EEE #EEE #AAA;padding:2px;background:#FFF;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;}

.bye_button,.shop_button,.shop_button_wide {background:transparent;border-style:none;color:#FFF!important;cursor:pointer;font-size:10px;font-weight:bold;height:38px!important;padding:0!important;line-height:36px;text-align:center;text-decoration:none!important;text-transform:uppercase}
.bye_button{background-image:url("../images/ui.png");background-repeat:no-repeat;background-position:-210px 1px;width:120px;text-indent:41px}
.bye_button:hover,.bye_button:focus{background-position:-210px -37px}
.shop_button,input.shop_button{background-image:url("../images/ui.png");background-repeat:no-repeat;background-position:-50px -368px;width:250px;}
input.shop_button{border:none;cursor:pointer}
.shop_button:hover,.shop_button:focus{background-position:-50px -406px}
.shop_button_wide{background: url("../images/ui.png") no-repeat -50px -368px transparent;width:250px;}
.shop_button_wide:hover,.shop_button_wide:focus{background-position:-50px -406px}

.shop table{width:auto;height:auto}
.shop table.pagination-table{margin:5px auto}

table.shop{margin:0;border-collapse:collapse;border:0px;width:100%}
table.shop td{vertical-align:middle}
table.shop td h4{text-align:center}
.shop .description_full{padding:5px 5px 7px 5px}
.shop .description_full h2{margin:0}
.shop #full_text_link{text-decoration:none;cursor:pointer;font-weight:bold;font-size:1.1em;color:#E21D1C;padding-bottom:15px}
.shop #full_text_link:hover{text-decoration:underline}

table.rabatt{margin-bottom:30px;border:1px solid #F0F0F0;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.27) inset;}
table.order_info{margin:15px 0 0 10px}

/* Главная страница */
.shop_list_classification td.classification-title {padding:5px 0}
.shop_list_classification .classification-title h2{line-height:20px;padding:5px;margin:0;background: url("../images/base_step_strip_bg.jpg") repeat-x left bottom #FDFDFD;border:1px solid #CCC;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}
.shop_list_classification .classification-title span{font-size:.75em}
.shop_list_classification .classification_short_description{font-style:italic;font-weight:bold;color:#444}
.shop_list_classification .category_link{font-size:14px}
.shop_list_classification .mainpage_cat_list{float:left;width:230px;padding-right:10px}

.shop_main_categ .title{padding:7px 0 10px 7px;margin:5px 0;background:url("../images/shadow-10.png");border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;}
.shop_main_categ .title a{}
.shop_main_categ .list-cats-level1{font-weight:bold;font-size:14px;line-height:1.4em;padding:5px 0}
.shop_main_categ .title-cats-level2 a{line-height:24px}
.shop_main_categ .list-cats-level2 {font-weight:bold;font-size:14px;line-height:1.4em;padding:5px 0}

/* Шаги заказа */
.menu_order{height:62px;overflow-y:hidden}
#shop_menu_order td{text-align:left;vertical-align:middle}
#shop_menu_order td.shop_order_step{padding-top:15px;padding-bottom:25px;padding-left:55px}
#shop_menu_order td div{margin:0 5px}
#shop_menu_order span, #shop_menu_order a{line-height:22px}
.shop_order_step{color:#777}
.shop_order_step a{vertical-align:top;text-decoration:underline}
#active_step{font-weight:bold;padding:0;margin:0;color:#F72322}
.step0_current,.step1_current,.step2_current,.step3_current,
.step0_active,.step1_active,.step2_active,.step3_active,
.step0_inactive,.step1_inactive,.step2_inactive,.step3_inactive{background:url(../images/order-icons.png) no-repeat -40px 0}
.step0_current{background-position:10px 5px}
.step1_current{background-position:10px -65px}
.step2_current{background-position:10px -135px}
.step3_current{background-position:10px -205px}
.step0_inactive{background-position:10px -280px}
.step1_inactive{background-position:10px -345px}
.step2_inactive{background-position:10px -415px}
.step3_inactive{background-position:10px -485px}
.step0_active{background-position:10px -555px}
.step1_active{background-position:10px -625px}
.step2_active{background-position:10px -695px}
.step3_active{background-position:10px -775px}

td.shop_img_description{vertical-align:top;text-align:left}
td.shop_img_description_center{vertical-align:top;text-align:left}
.shop_subtotal td{padding-top:0;padding-bottom:0}
.shop_subtotal .value{text-align:right;width:20%;font-weight:bold;white-space:nowrap}
.shop_subtotal .name{text-align:right;padding-right:10px;font-weight:bold;width:88%}
.shop_subtotal .value_extra{text-align:right;font-weight:bold;white-space:nowrap;color:#777;font-size:.9em}
.shop_subtotal .name_extra{text-align:right;padding-right:10px;font-weight:bold;color:#777;font-size:.9em}	
.shop_subtotal .order_total{background:url(../images/shadow-10.png);margin-top:5px;font-size:1.2em}
.shop_subtotal .order_total td{padding:3px 5px}
.order_info td{font-size:1.2em}
.order_add_info td{padding:0}
td.shop_related p{text-align:center;padding:0;margin:0}
tr#checkout td.td_1{text-align:left;font-weight:bold;padding-left:10px}
tr#checkout td.td_1 a{font-size:14px;text-decoration:none}
tr#checkout td.td_2{text-align:right;font-weight:bold;padding-right:10px}
tr#checkout td.td_2 a{font-size:14px;text-decoration:none}
tr#checkout td.td_1 a:hover,
tr#checkout td.td_2 a:hover{text-decoration:underline}
table.shop a img,.list_classification img{border:0;/*-moz-box-shadow:3px 3px 2px rgba(0,0,0,0.2);-webkit-box-shadow:3px 3px 2px rgba(0,0,0,0.2);-o-box-shadow:3px 3px 2px rgba(0,0,0,0.2);box-shadow:3px 3px 2px rgba(0,0,0,0.2)*/}
hr.shop_line{color:#aaa;background-color:#AAA;border:0px}
.shop hr{color:#999;background-color:#FFF;border:0px;margin-bottom:7px}
table.shop_checkout{border:1px solid red;background-color:Gray}
.check_required{padding:0 10px;margin:0 5px;width:20px;background:url("../images/required.png") no-repeat}
.row_agb{text-align:center;margin-top:0;padding:13px 70px 10px 130px;line-height:10px;border:0px none;width:450px;color:#333;background:url("../images/agb_info.png") no-repeat 60px -47px}
.next_order{text-align:center}
div.other_adress{font-size:12px;font-weight:bold;padding:2px 5px;border:1px dotted #555}

span.small_header{padding-bottom:3px;color:#F72322;border-bottom:2px solid #DDD;margin-bottom:6px;display:block;line-height:1.2em}
span.shop_error{color:red;font-weight:bold;font-size:14px;display:block}
span.text_pay_without_reg{display:block;width:97.5%;padding:10px;font-size:1.2em;background:url(../images/shadow-05.png);border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px}
.my_account h3{margin:2px 0}

a.policy{text-transform:uppercase;font-weight:bold;font-size:1.5em;color:#F72322;text-decoration:none}
.shop_payment_method{padding-left:20px}
#order_add_info{resize:vertical;width:99%;height:80px}
#order.inputbox, #limit.inputbox, #order.inputbox option, #limit.inputbox option{padding:0;}
#price_from, #price_to{padding:2px;font-size:14px;font-weight:bold;color:#444}
p.shop_cart_attribute{padding-left:10px;font-weight:bold;font-style:italic;font-size:11px;margin-top:1px;margin-bottom:4px}
#block_price, .shop_price {color:#F72322;font-weight:bold}
.table_order_list{width:100%;border:1px dashed #999;background:url(../images/shadow-05.png)}
.table_order_list td{vertical-align:top;text-align:left}
span.attr{font-weight:bold;font-style:italic;font-size:10px}
tr.reviews td{padding-bottom:15px}
td.reviews{padding-left:45px}
table.shop_orderdata td{padding:0;}
.my_orders h5{font-size:16px;margin:5px 0 0;padding-bottom:2px}
.my_orders table.shop img{box-shadow:none}
.back_myaccount{padding-left:4px;font-size:1.2em}

.list_inner_classification{padding:0 3px 0 0}
.list_classification .title-format{clear:both;color:#F72322;padding:5px;margin:5px 0 5px 5px;border:1px solid #DDD;background-color:#FEFEFE;height:24px;line-height:24px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;background: url("../images/base_step_strip_bg.jpg") repeat-x left bottom #FDFDFD;}
.inner-format{clear:both;height:auto}
.inner-format .category{float:left;padding:4px 4px 5px 5px;margin:0 auto;border:1px solid transparent}
.inner-format .image{margin:0 auto}
.inner-format div.title {display:block;text-align:left;padding-bottom:4px}
.inner-format a.category_link {}
.inner-format .category:hover,.shop_list_category .shop_subcateg:hover{
background:#DFDFDF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-webkit-transition:background-color .3s linear;-moz-transition:background-color .3s linear;-o-transition:background-color .3s linear;}

.inner-format .type_collection{display:none;z-index:5;bottom:50%;position:relative}
.inner-format .type_collection span{display:block;padding:10px;width:80%;margin:0 auto;color:#FFF;text-align:center;font-size:1.1em;font-weight:bold;background:#000;opacity:0.80;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;border-color:#777;border-width:1px;border-style:solid}
.inner-format .type_collection a:hover{text-decoration:none}

.shop_list_category .formfactor{padding:0}
.shop_list_category .formfactor td,.shop_list_category td{padding:0}
.shop_list_category .formfactor .category td,.shop_list_category .category td{padding:2px}
.shop_list_category .title-leveltop{padding:5px;margin:5px 0 5px 4px;border:1px solid #DDD;height:24px;line-height:24px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;background: url("../images/base_step_strip_bg.jpg") repeat-x left bottom #FDFDFD;}
.shop_list_category .shop_subcateg{float:left;padding:0 6px 0 0;margin:0 auto;border:1px solid transparent}
.shop_list_category .title-leveltop a{display:block;float:left;width:500px}
.shop_list_category .title-leveltop a.uptop{width:80px;float:right}
.shop_list_category .title-leveltop div{margin-bottom:5px;padding:5px 7px;}
.shop_list_category .category{margin:0}
.shop_list_category .category td{vertical-align:top}

.shop .weightorder{text-align:right;margin:2px 0;font-style:italic}
.shop .shippingfree{text-align:right;margin-top:3px}
.shop .price_prod_qty_list .qty_line{padding-left:5px;padding-right:5px}
.shop .price_prod_qty_list .qty_price{padding-left:5px;font-weight:bold}
.shop .price_prod_qty_list .qty_price span.per_piece{font-weight:normal}

.shop div.old_price{padding-bottom:5px;font-size:1.2em;font-weight:bold;color:#999}
.shop span.old_price{text-decoration:line-through;font-style:normal}

.shop_categ .category{margin:3px;}
.shop_categ .title{line-height:1em}
.shop_categ .title a,.shop_subcateg .title a{}
.shop_categ .readmore{margin:3px 0 5px;font-size:1.2em;font-weight:bold}
.shop_categ .button a{color:#FFF;font-size:1.1em;font-weight:bold;text-align:center;text-decoration:none}

.shop .readmore a img{-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none}

.shop .item_opacity_60{opacity:.5}
.shop .item_opacity_60:hover,.shop .item_opacity_60:focus{opacity:1}
.shop .item_opacity_30{opacity:.4}
.shop .not_available{color:#F72322;margin-top:4px;padding:5px 0;font-size:1.4em;font-weight:bold}
.shop .list_product_demo{padding-top:10px}
.shop .list_product_demo .download{padding-left:5px}
.shop_list_product table.shop td{vertical-align:top}
.shop_list_product .shop .old_price{text-decoration:line-through;font-size:1.2em;font-weight:bold;color:#999;padding-bottom:1px}
.shop_list_product .product td{vertical-align:top}
.shop_list_product .product .image{padding-right:5px}
.shop_list_product .product .name{letter-spacing:-.025em;font-weight:bold;margin-bottom:10px}
.shop_list_product .block_list_price{margin:15px 0 10px}
.shop_list_product .shop_price{font-size:24px;letter-spacing:-.04em;padding-bottom:5px}
.shop_list_product .shop_price span{font-size:0.7em;}
.shop_list_product .shop_price span span{font-size:60%;}
.shop_list_product .product .description{font-size:11px;padding-bottom:5px;line-height:1.1em;font-weight:bold}
.shop_list_product .product .buttons{padding-top:2px;font-size:12px}
.shop_list_product .product table.review_mark{border-collapse:collapse;margin:0 auto}
.shop_list_product .product div.count_commentar{text-align:center !important}
.shop_list_product .product .taxinfo{font-size:11px}
.shop_list_product .product .plusshippinginfo, .shop_list_product .product .plusshippinginfo a{font-size:11px}
.shop_list_product .box_products_sorting{padding-right:2px}
.shop_list_product .box_products_sorting img{cursor:pointer;margin-left:5px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px}
.shop_list_product span.sort_order span{color:#E21D1C; font-weight:bold}
.shop_list_product span.sort_order span:hover{text-decoration:underline;cursor:pointer}
.shop_list_product span.sort_order_select{background:#F72322;text-decoration:none;cursor:normal;color:#FFF;font-weight:bold;padding:2px 6px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.57) inset;}
.shop_list_product .margin_filter{height:3px}
.shop_list_product .box_manufacrurer{padding-right:5px}
.shop_list_product .box_category{padding-right:5px}
.shop_list_product .filter_price{padding-right:5px}
.shop_list_product .box_price_from{padding-right:3px}
.shop_list_product .clear_filter{font-size:12px;font-weight:bold;padding-left:5px}
.shop_list_product .button_add_to_cart{clear:both;margin-top:5px;padding-top:5px;border-top:1px dotted #555}
.shop_list_product .button_add_to_cart a{padding-right:15px;font-weight:bold;background: url("../images/next_lite.gif") no-repeat right top}
.shop_list_product .button_add_to_cart a:hover{background-position:right bottom}
.shop_list_product .warning_number{display:block;color:#F72322;clear:both;font-size:0.9em;font-style:italic;padding:2px 0;line-height:1em;padding-bottom:5px}
.shop_list_product .unit_bay{border-top:1px dotted #AAA;padding-top:5px}
.shop_list_product .buy_list{display:block;height:38px;margin:5px 0}
.shop_list_product input.quantity{height:24px;line-height:24px;color:#555;font-size:12px;width:60px;font-weight:bold;letter-spacing:-0.04em}
.shop_list_product .add_filter_products_block{border-bottom:2px solid #DDD;padding-bottom:3px!important}
.shop_list_product .add_filter_products{float:left;margin-right:15px;padding-right:15px;border-right:1px solid #E7E7E7}
.shop_list_product .add_filter_products_item{height:19px;line-height:19px;font-weight:bold}
.shop_list_product .add_filter_products_item span{font-weight:normal;font-size:.8em;color:#777}
.shop_list_product .add_filter_check{display:block;cursor:pointer;float:left;margin-right:4px;width:19px;height:19px;background-image:url("../images/checked.png")}
.shop_list_product .add_filter_action{display:block;cursor:pointer;float:left;margin-right:4px;width:19px;height:19px;background-image:url("../images/checked.png");background-position:bottom left}
.shop_list_product .add_filter_check.ceck_off:hover{background-position:-19px top}
.shop_list_product .add_filter_check.check_on{background-position:-76px top}
.shop_list_product .add_filter_check.check_checked{background-position:-57px top}
.shop_list_product .add_filter_check.check_on:hover{background-position:-95px top}
.shop_list_product .add_filter_action.check_off:hover{background-position:-19px bottom}
.shop_list_product .add_filter_action.check_on{background-position:-76px bottom}
.shop_list_product .add_filter_action.check_checked{background-position:-57px bottom}
.shop_list_product .add_filter_action.check_on:hover{background-position:-95px bottom}

.shop_list_product .add_filter_products_reset{float:right;}
.shop_list_product .add_filter_products_reset span{display:block;padding:10px 15px;background:url("../images/mainmenu_bg.png") repeat-x left -6px;border:1px solid #EEE;color:#FFF;text-align:center;text-decoration:none}
.shop_list_product .add_filter_products_reset span:hover{background-position:left -100px;color:#FFFF8B;text-decoration:none;cursor:pointer;}
.shop_list_product .add_filter_actions_reset{float:right;}
.shop_list_product .add_filter_actions_reset a{display:block;padding:5px 15px;background:url("../images/mainmenu_bg.png") repeat-x left -6px;border:1px solid #EEE;color:#FFF;text-align:center;text-decoration:none}
.shop_list_product .add_filter_actions_reset a:hover{background-position:left -100px;color:#FFFF8B;text-decoration:none;cursor:pointer;}
.shop_list_product a.resetaddfilter:active{}
.shop_list_product a.zoom_full{display:block;width:27px;height:27px;background:transparent url("../images/ui.png") no-repeat -180px 0px;text-indent:-9999px;z-index:7;position:absolute;margin-left:96px;margin-top:-7px;
outline:0;-webkit-transition-duration:0.1s;-moz-transition-duration:0.1s;-o-transition-duration:0.1s;transition-duration:0.1s;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;
-o-transition-property:-o-transform;transition-property:transform;-webkit-transform:scale(1) rotate(0);-moz-transform:scale(1) rotate(0);-o-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}
.shop_list_product a.zoom_full:hover{text-decoration:none;-webkit-transform:scale(1.2) rotate(0);-moz-transform:scale(1.2) rotate(0);-o-transform:scale(1.2) rotate(0);transform:scale(1.2) rotate(0)}
.shop_list_product a.zoom_full:nth-child(2n):hover{-webkit-transform:scale(1.2) rotate(0);-moz-transform:scale(1.2) rotate(0);-o-transform:scale(1.2) rotate(0);transform:scale(1.2) rotate(0)}

#actionsbox,#actions_desc_1,#actions_desc_2,#actions_desc_3,#actions_desc_4,#actions_desc_5,#actions_desc_6,#actions_desc_7,#actions_desc_8,#actions_desc_9,#actions_desc_10,
#actions_desc_11,#actions_desc_12,#actions_desc_13,#actions_desc_14,#actions_desc_15,#actions_desc_16,#actions_desc_17,#actions_desc_18,#actions_desc_19,#actions_desc_20,
#actions_desc_21,#actions_desc_22,#actions_desc_23,#actions_desc_24,#actions_desc_25,#actions_desc_26,#actions_desc_27,#actions_desc_28,#actions_desc_29,#actions_desc_30{display:none;width:920px;padding-bottom:2px;background:#FEFEFE;border-radius:5px;-o-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:2px 2px 5px rgba(0,0,0,0.8);-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.8);-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.8)}
.actions_desc-inner{display:block;float:left;padding:10px 15px 10px 20px}
.actions_desc-inner p,.actions_desc-inner li,.actions_desc-inner a{line-height:1.1em}
.product_actions{margin-bottom:10px;margin-right:5px;padding:5px 10px;background:#F9F6E4;border:1px solid #EFEBD2}
.products_actions{margin-bottom:10px;margin-right:5px;padding:5px;background:#F9F6E4;border:1px solid #EFEBD2}
.products_actions_desc{font-size:1.1em;font-weight:bold}
.products_actions_name{line-height:1.1em;color:#BD1B1A;font-weight:bold}

#actionsbox{width:990px;top:15px!important;line-height:1.25em}
.actionsbox_content{font-size:1em;margin:10px 10px 10px 300px;padding:10px;background:transparent url("../images/lite-80.png");border-radius:4px;-o-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:2px 2px 5px rgba(0,0,0,0.8);-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.8);-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.8)}
.actionsbox_content_black{background:transparent url("../images/shadow-50.png");
	
}
			
.shop .product_label1,.shop .product_label2,.shop .product_label3,.shop .product_label4,.shop .product_label5,
.shop .product_label6,.shop .product_label7,.shop .product_label8,.shop .product_label9{position:absolute;margin-left:-12px}
.shop .product_label1{margin-top:-30px;z-index:15}
.shop .product_label2{margin-top:5px;z-index:14}
.shop .product_label3{margin-top:40px;z-index:13}
.shop .product_label4{margin-top:75px;z-index:12}
.shop .product_label5{margin-top:110px;z-index:11}
.shop .product_label6{margin-top:145px;z-index:10}
.shop .product_label7{margin-top:180px;z-index:9}
.shop .product_label8{margin-top:215px;z-index:8}
.shop .product_label9{margin-top:250px;z-index:7}
.shop .product_label1 img,.shop .product_label2 img,.shop .product_label3 img,.shop .product_label4 img
.shop .product_label5 img,.shop .product_label6 img,.shop .product_label7 img,.shop .product_label8 img,.shop .product_label9 img{border:none}

.productfull_inner{padding-left:7px}
.productfull h3{padding:3px 5px;margin:0;line-height:24px}
.productfull .rating{background: url("../images/lite-05.png")}
.productfull .rating .label{vertical-align:middle;text-align:right;padding-right:5px}
.productfull .rating .value{padding:3px 0;width:87px}
.productfull .imgproductfull .manufacturer_logo{text-align:center}
.productfull .block_price{font-size:1em;border-top:3px solid #FFB8B8;padding-top:10px}
.productfull .prod_price{font-size:1.3em;font-weight:bold;line-height:24px}
.productfull #block_price{font-family:Arial,Helvetica,sans-serif;font-weight:normal;font-size:32px;font-weight:bold;letter-spacing:-.07em;color:#F72322}
.productfull #block_price span{font-size:.75em;}
.productfull .taxinfo{font-size:11px}
.productfull .plusshippinginfo{font-size:11px}
.productfull .plusshippinginfo a{font-size:11px}
.productfull .buy_block{clear:both;width:100%;margin-bottom:5px;padding-top:10px;border-top:1px solid #FFB8B8;border-bottom:1px solid #FFB8B8}
.productfull .buy_block .buttons{padding-left:5px}
.productfull .buy_block td{height:38px;line-height:38px}
.productfull div.prod_url{text-align:right !important}
.productfull .extra_fields div{margin:0}
.productfull .extra_fields span,.productfull .productweight span,.productfull .block_basic_area{padding-left:5px;font-weight:bold;color:#E21D1C}
.productfull .prod_base_area{margin-top:5px;padding:3px 5px 3px 20px;font-size:1.1em;line-height:18px}
.productfull .warning_number{display:block;color:#F72322;clear:both;font-style:italic;line-height:18px;margin-top:5px;margin-left:-20px;padding-left:20px;background:url("../images/ui.png") -380px -4px no-repeat}
.productfull .count_area{font-style:italic;font-size:1.2em;padding-left:20px;background:url("../images/ui.png") no-repeat -380px -30px}
.productfull #count_area_summ{color:#E21D1C;font-weight:bold}
.productfull .table_rating{height:40px;margin:0;padding:0}
.productfull .table_rating td{height:40px;line-height:40px;margin:0;padding:0}
.productfull .table_rating .view_rating{padding:11px 0 0 2px}
.productfull .shop_button_print{float:right;padding-top:12px;margin-right:10px;text-align:right;width:30px}
.productfull .deliverytime{font-style:italic;font-weight:bold;color:#777}
.productfull .product-related{margin-bottom:0}
.productfull ul#thumblist {margin-left:0}
.productfull #thumblist li {float:left; list-style-type:none; list-style-image:none; margin-right:5px}

.productfull .title_price,.productfull .title_extra,.productfull .title_related,.productfull .title_review{display:block;clear:both;height:22px;margin-bottom:5px;color:#555;}
.title_price span,.title_extra span,.title_related span,.title_review span{display:block;float:left;width:500px}
.productfull .title_price span{background:url("../images/ui.png") no-repeat -380px -77px;padding-left:22px}
.productfull .title_extra span{background:url("../images/ui.png") no-repeat -380px -128px;padding-left:22px}
.productfull .title_related span{background:url("../images/ui.png") no-repeat -380px -153px;padding-left:22px}
.productfull .title_review span{background:url("../images/ui.png") no-repeat -380px -53px;padding-left:22px}

.productfull .price_prod_qty_list_head{float:right;font-size:1em;width:50%}
.productfull .price_prod_qty_list{margin-bottom:15px;width:100%}
.productfull .price_prod_qty_list th{background-color:transparent}
.productfull .price_prod_qty_list th,.productfull .price_prod_qty_list td{text-align:left;padding-left:5px;line-height:1.1em}
.productfull .title_all_products{font-weight:bold;padding-left:5px;font-size:1.2em}
.productfull #all_products{vertical-align:top;width:100%;margin:0 0 0 5px;}
.productfull #all_products li{float:left;margin-right:20px}
.productfull #all_products a{font-size:1em;font-weight:normal}
.all_products_item_img,.all_products_item_desc{vertical-align:top}
.all_products_item_img{width:120px}
.all_products_item_desc div{padding-left:5px;text-align:left}
.all_products_item_desc div.title{font-size:1.15em;font-weight:bold;color:#E21D1C}
.all_products_item_desc div.oldprice span{color:#555;text-decoration:line-through;}
.all_products_item_desc div.price{padding-bottom:5px;font-size:1.25em;font-weight:bold;color:#E21D1C}


.productfull .qty_from{width:70px}
.productfull .qty_line{width:10px}
.productfull .qty_to{width:70px}
.productfull .shop_prod_description{padding-top:10px;line-height:1.1em}
.productfull .shop_prod_description h3{margin-right:10px}

.qtty_text{font-weight:bold;font-size:1.2em;}
.qtty_input input{float:left;font-weight:bold;margin-left:3px;margin-top:5px;width:100px;height:26px;line-height:26px;font-size:20px;color:#555;letter-spacing:-0.05em}
.element_price{display:block;float:left;position:relative;height:30px;width:18px;margin-top:5px;padding-right:3px;background:transparent url("../images/shop/qtty.png") no-repeat 50% 0}
.quantity_up, .quantity_down{display:block;position:absolute;height:15px;width:18px}
.quantity_up:hover{background:transparent url("../images/shop/qtty.png") no-repeat -2px 0}
.quantity_down:hover{background:transparent url("../images/shop/qtty.png") no-repeat right 0}
.quantity_up{right:0px;top:0px}
.quantity_down{right:0px;top:15px}

table.shop_subtotal{font-size:1.2em;margin-top:5px}
.shop_subtotal .plusshippinginfo, .shop_subtotal .plusshippinginfo a{font-size:11px}
.shop_subtotal .free_discount{font-size:11px}
table.imgproductfull{margin:5px 0 7px}

.shop_list_manufacturer .manufacturer td{vertical-align:top}
.shop_list_manufacturer .manufacturer .image{padding-right:5px}

.shipping_weight_to_price{margin-left:24px;margin-top:5px;border:1px solid #000}
.shipping_weight_to_price .price{padding-left:5px}

/* Review */
span.review{display:block;color:#F72322;font-weight:bold;font-style:italic;font-size:1.2em;margin:5px 0;border-bottom:1px dotted #AAA}
.review_item{width:100%}
.review_user{font-weight:bold; color:#F72322}
.review_info{width:150px}
.review_text{background:#FFF;border:2px solid #DDDDDD;margin-left:0;padding:10px 20px;position:relative;width:auto!important;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}
.review_text p{background:url("../images/ui.png") no-repeat -387px -414px; left:-29px; padding-left:30px; position:relative}
.review_mark{margin-top:2px;margin-bottom:15px;color:#333333;height:16px}
.review_mark span{font-size:90%;font-style:italic}
.review_fullproduct td{padding:7px 10px 25px 0}
.stars_no_active{height:16px;background-image:url(../images/star.png);background-repeat:repeat-x;background-position:0px 0px}
.stars_active{height:16px;background-image:url(../images/star.png);background-repeat:repeat-x;background-position:0px -16px}
.shop .downlod_order_invoice{float:right}text-align
.shop .order_payment_params{padding-top:3px;font-size:11px}

.vendordetailinfo .name{width:150px}
.vendordetailinfo .vendor_logo{float:right}

.requiredtext{margin-bottom:10px;padding:5px;color:#A00;font-size:12px;font-weight:bold;background:url(../images/lite-05.png)}

/* Cart Style */
.shop_code_prod{color:#777;font-weight:normal;font-size:0.7em}
.shop_title_productpage .shop_code_prod{color:#E0E0E0;line-height:40px}
.shop_title_productpage #product_code{color:#FFF}
.top-cart{margin:0 60px 0 50px;padding:0 0 0 75px;background:url("../images/cart.png") no-repeat;height:65px}
.top-cart h4{margin:0;padding:0}
table.cart{border-collapse:collapse;border:1px solid #DDD;background-color:#FFF;margin-top:1px}
table.cart th,table.cart .cart_footer{vertical-align:middle;text-align:center;padding:1px;color:#555;background-color:#EEE;border:1px solid #CCC;line-height:24px}
table.cart th img{display:inline-block;padding-top:7px}
table.cart td{text-align:center;padding:7px 5px 7px 5px;vertical-align:top}
table.cart th table{border-collapse:collapse;border:none}
table.cart th table th, table.cart th table th img{border:none}
table.cart .odd td, table.cart .even td{vertical-align:middle}
table.cart .taxinfo{display:block;font-size:11px}
table.cart a img{-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none}
table.cart .shop_code_prod{font-size:10px}
table.cart .cart_qty_input td{border:0px none;padding:0 4px;background-color:transparent;background:none;}
table.cart .warning_number{display:block;color:#DAD6BC;font-size:85%;font-style:italic;padding:5px 0 0;line-height:12px}
table.cart input[type="text"]{background-color:#FFF;font-weight:bold;font-size:1.1em}
#shop_cart_empty{display:block;padding-bottom:5px}
table.cart .price_in_cart{font-weight:bold;font-size:1.1em}
table.cart .old_price_in_cart{text-decoration:line-through;font-size:1em;color:#999}
.rabatt{background:#F3D9B8;margin:0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}
.rabatt td.rabatt-inner{padding:15px 15px 15px 150px;width:500px;background:url(../images/rabatt.png) no-repeat 0 8px}
.rabatt input{line-height:18px;font-size:18px}
.rabatt .button{margin:0;font-size:12px;padding:3px 10px;height:26px!important;margin-right:10px}
.delivery{font-size:14px;font-weight:bold;padding:5px 0;margin-bottom:10px!important}
.roll_up{font-weight:bold;color:#E21D1C;cursor:pointer}
.roll_up:hover{text-decoration:underline}
.filters .filter_price{padding-right:5px}
.filters input.button{float:none;display:inline-block;font-size:12px;vertical-align:middle}

.shop_add_info{text-align:center}
.title_view_order{border-bottom:1px dotted #444}
.content form div{margin-bottom:2px}

.shop_myorders{margin-left:10px}
.shop_orderdata{margin-left:5px;width:100%!important}
.shop_myorders th,.shop_myorders td{padding:0}
#id_currency{width:250px;font-size:14px;color:#333}

h1.promotionalproducts,h1.latestproducts,h1.bestsellersproducts,h1.top-rated-products,h1.sales{margin-top:0;margin-bottom:0;margin-left:0;border:none;width:auto;}
#shipping-desc p,#how-to-buy p,#terms-desc p{font-size:1.1em;line-height:1.4em}
#highslide-html-ajax p{padding:3px 0;line-height:1.1em}

/* Captcha */
.captcha-descript{color:#555;font-weight:bold;padding-bottom:5px}
.captcha-block{clear:both;height:42px}
.captcha-input{float:left;height:42px;margin-left:10px}
.captcha-input input{font-size:2.4em;width:130px;height:36px;line-height:36px;color:#555;text-align:center}
.captcha-img{float:left}
.captcha-img img{border:1px solid #CCC}
#captcha-error{display:block}
.shop form .captcha-refresh{margin-bottom:20px;font-size:1.2em}

form div.category_color_scheme{padding:4px;margin-bottom:12px;background:#FFF url("../images/shop_tiser_bg.png") repeat-x left bottom;border:1px solid #EEE;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);}
.tr_color_scheme div.color_scheme_options{float:left;padding-right:10px;width:auto;height:45px;line-height:48px}
.title_color_scheme{font-size:1.2em;font-weight:bold;color:#E21D1C;}
.tr_color_scheme span{display:block;float:left;height:45px;width:48px;margin-left:5px;background:url("../images/color_schemes.png")}
.tr_color_scheme span a{display:block;overflow:hidden;text-indent:-9999px;height:45px;width:48px}
.current_color_scheme{position:absolute;margin-top:-3px}
.label_color_scheme{position:relative;float:right;top:-28px;right:-5px;height:123px;width:120px;background:url("../images/label_color_scheme.png") no-repeat;z-index:9999}
.all_color_scheme_options a.all_color_scheme{display:block;float:right;text-align:center;height:44px;width:120px;line-height:44px;border:1px solid #EEE;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;background:#FFF url("../images/mainmenu_bg.png") repeat-x left -3px;color:#FFF}
.all_color_scheme_options a:hover{color:#FFFF8B;text-decoration:none;background-position:left -100px}
.shop_count_collection{font-size:.7em}

